# exiftool-vendored.exe

Provides the win32 distribution of [ExifTool](http://www.sno.phy.queensu.ca/~phil/exiftool/) to [node](https://nodejs.org/en/).

## Usage 

**See [exiftool-vendored](https://github.com/mceachen/exiftool-vendored) for performant, type-safe access
to this binary.**

## Versioning

This package exposes the version of ExifTool it vendors, and adds a patch number, if necessary, to follow SemVer.